body{
    height: 100vh;
    width: 100vw;
}
* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style-type: none;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

/*Header*/

header {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 10px;
    width: 100%;
    background-color: white;
}

#logo {
    display: inline-block;
}

.navbar {
    display: inline-block;
}

.navbar-item{
    display: inline-block;
    margin: 0 25px;
}
.item-texto {
    color: #0D3B4C;
    font-size: 24px;
}
.item-texto:hover{
    font-weight: bold;
}

/* main */

main {
    background-color: #2093BF;
    color: white;
}

.banner-container img{
    width: 100%;
}

.sobre{
    display:flex;
    justify-content: space-between;
}

.informacoes-container{
    padding-left: 24px;
}

.informacoes-container{
    margin-top: 45px;
}
.informacoes-container h1{
    font-size: 56px;
}
.informacoes-container p{
    font-size: 28px;
    font-family: "Lato";
}
span{
    color: #0D3B4C;
}

.teste {
    color: red;
}
.listas{
    display: flex;
    justify-content: space-between;
    margin-top: 36px;
    align-content: flex-start;

}

.lista-inicio h3 {
    font-size: 24px;
    margin-top: 16px;
}

.lista-inicio li{
    color: #0D3B4C;
    font-size: 24px;
    margin: 8px;

}

footer{
    display: flex;
    align-items: center;
    justify-content: center;
}

/* pag de destinos */

.destinos h1{
    font-size: 56px;
    padding-top: 40px;
    margin-left: 72px;
    text-align: center;

}
.container-destino{
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 72px;

}

.container-destino h2{
    font-size: 42px;
    color: #0D3B4C;
    margin-bottom: 36px;
    font-weight: bold;
}

.container-destino p{
    font-size: 28px;
}

/* Tela de Contatos*/
.todo{
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 85%;
}  
.caixa-tabela{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 20px;
}

table{
    text-align: center;
    border: 2px solid black;
    padding: 8px;
    font-size: 32px;
    margin: 50px 0;
}

td{
    text-align: center;
    border: 1px solid black;
}

.tabela thead{
    background-color: black;
    color: white;
}

.formularios{
    display: flex;
    flex-direction: column;
    font-size: 24px;
}

.formularios .radios{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px 0;
}

.formularios .radios .radio{
    margin: 5px 0;
}

.textoemail{
    display: flex;
    justify-content: center;
    align-items: center;
}
.formularios .email{
    height: 30px;
    width: 25%;
    margin-left: 16px;
}

.textocomp{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px 0 20px 0;
}

#textarea{
    margin-left: 8px;
    width: 35%;
}

.botao{
    background-color: #0D3B4C;
    border: 5px solid #0D3B4C;
    font-size: 16px;
    color: white;
    width: 120px;
    align-self: center;
    text-align: center;
    padding: 8px;
    border-radius: 8px;
    transition-duration: 0.6s;
}

.botao:hover{
    background-color: white;
    border: 5px solid #0D3B4C;
    color: #0D3B4C;
}